Bug Tracker – Bug 1203

MAPINFO doesn't support NoJump tokens

Last modified: 2019-01-07 23:16:50 CST
Bug 1203 - MAPINFO doesn't support NoJump tokens
Summary: MAPINFO doesn't support NoJump tokens
Status: RESOLVED FIXED
Alias: None
Product: Odamex
Classification: Unclassified
Component: Server & Client (show other bugs)
Version: 0.7.x (Old)
Hardware: All All
: P1 normal
Assignee: Odamex Bug Reporter
URL:
Depends on:
Blocks:
 
Reported: 2016-10-25 23:15 CDT by Alexander Mayfield
Modified: 2019-01-07 23:16 CST (History)
1 user (show)

See Also:

Attachments

Add an attachment (proposed patch, testcase, etc.)

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Mayfield 2016-10-25 23:15:25 CDT
Pretty simple.  Try loading MEGA5.wad - you can jump all you like despite the MAPINFO tokens presumably preventing you from doing so.
Comment 1 Mike Lightner 2016-11-11 21:55:49 CST
Commit a8ffd02 (https://github.com/odamex/odamex/commit/63bc1b7a415a042c425129f7a22672d47ebb87e2) applies a fix for this.
Comment 2 Ralph Vickers 2019-01-07 23:16:50 CST
Tested and confirmed fixed. Closing.